/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

.home .av_header_transparency .logo {
  opacity: 0;
}

.av_header_transparency .avia-menu-text {
  text-shadow: 2px 2px 8px hsla(0, 0%, 0%, 60%);
}

.av_header_transparency ul ul .avia-menu-text {
  text-shadow: none;
}

.av_header_transparency ul.sub-menu:not(.av-burger-overlay .sub-menu) {
  margin-top: -37px;
}

.av-main-nav ul {
  width: auto;
  min-width: 200px;
}


html #top .av_header_transparency #header_meta {
	border-bottom: 1px solid transparent;
}

#top .phone-info {
  font-weight: normal;
}

.home #av_section_1 .post-entry {
  height: 100%;
}

.home #av_section_1 .post-entry .entry-content-wrapper {
  height: 100%;
}

#home-video-overlay {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#home-video-overlay::before,
#home-video-overlay::after {
  display: none;
}

#home-video-overlay p {
  margin: 0;
  display: grid;
}

#home-video-overlay .avia-button.avia-size-large {
	font-size: 1.25rem;
}

#home-video-overlay {
  --show-image-duration: 11s
}

body .home-overlay-image {
  max-width: 1140px;
  max-height: 30vh;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 0;
  grid-row: 1;
  grid-column: 1;
  object-fit: contain;
  object-position: top;
  opacity: 0;
  animation-name: home-video-image;
  animation-duration: calc(2 * var(--show-image-duration));
  animation-iteration-count: infinite;
  animation-fill-mode: backwards;
  filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.35));
}

body .home-overlay-image:nth-child(2) {
  animation-delay: var(--show-image-duration);
}

body .home-overlay-image:nth-child(3) {
  animation-delay: calc(2 * var(--show-image-duration));
}

#home-video-overlay .beddy-widget {
  margin-bottom: 5vh;
  opacity: 0.85
}

@keyframes home-video-image {
  0% {
    opacity: 0;
    transform: scale(0.95);
  }

  5%  {
    opacity: 0.75;
    transform: scale(1);
  }

  45% {
    opacity: 0.75;
    transform: scale(1);
  }

  50% {
    opacity: 0;
    transform: scale(0.95);
  }
}

.product-sorting {
  display: none;
}
.avia_wpml_language_switch {
  display: none;
}


#hero .avia-image-overlay-wrap {
  overflow: hidden;
  position: relative;
}

#hero .avia-image-overlay-wrap::after {
  content: "";
  display: block;
  width: 100%;
  height: 300%;
  background-image: linear-gradient(white, white 33.333%, black 66.66%);
  position: absolute;
  top: 0;
  mix-blend-mode: color-dodge;
  animation-name: hero-burn;
  animation-duration: 40s;
  animation-iteration-count: infinite
}

#hero .avia-image-overlay-wrap img {
  width: 100%;
  animation-name: hero-zoom;
  animation-duration: 40s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in;
}

@keyframes hero-zoom {
  0% {
    transform: scale(1) rotate(2deg);
    transform-origin: 50% 50%;
  }
  
  100% {
    transform: scale(4) rotate(-10deg);
    transform-origin: 80% 8%;
  }
}

@keyframes hero-burn {
  0% {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }

  5% {
    transform: translate3d(0, 0, 0);
    opacity: 0;
  }
  
  5.0001% {
    transform: translate3d(0, -66.6%, 0);
    opacity: 0;
  }

  97% {
    transform: translate3d(0, -66.6%, 0);
    opacity: 0;
  }

  100% {
    transform: translate3d(0, 0, 0);
    opacity: 1
  }
}


.hotspot-legend-start {
    counter-reset: hotspot-legend;
}

.hotspot-legend .av-catalogue-list li {
    position: relative;
}

.hotspot-legend .av-catalogue-list li:hover:after {
    background: transparent;
    color: rgba(255, 255, 255, 0.3);
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}

.hotspot-legend .av-catalogue-list li:after{
    counter-increment: hotspot-legend;
    content: counter(hotspot-legend);
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 10px;
    left: 5px;
    height: 44px;
    width: 44px;
    vertical-align: middle;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.7);
    text-shadow: 0 0 3px rgba(255, 255, 255, 0.9);
    font-weight: bold;
    pointer-events: none;
}

.no-fallback-tooltip .av-hotspot-fallback-tooltip {
    display: none !important;
}

#top .inverted-icon-list h4 {
  font-size: 0.75rem;
  letter-spacing: 0.025rem;
}

#top .inverted-icon-list .iconlist_content p {
  margin: 0.25rem 0;
  font-size: 1.5rem;
}

.isotope {
  margin: 0 -10px;
}

.isotope-item {
  padding: 10px;
}

.otgs-development-site-front-end {
  display: none;
}

#top .m-0 {
  margin: 0;
}

#top .mb-4 {
  margin-bottom: 4rem
}

.avia-animated-number-title {
  white-space: normal;
}

#top #wrap_all .avia-gallery .avia-gallery-thumb a:only-child {
  display: none;
}

.stretch-row,
.stretch-row .flex_cell,
.stretch-row .flex_cell_inner {
  height: 100%;
}

.av_leaflet_sc_main_wrap,
.avia-leaflet-map-container {
  height: 100%;
}

.leaflet-map {
  height: 100% !important;
  min-height: 40vh;
}

.divider-only {
  pointer-events: none;
  min-height: 50px;
}

@media only screen and (max-width: 989px) {
  .divider-only {
    margin-top: -20px;
  }
}

/*.single-product-main-image {
  width: 66%;
}*/

#top .single-product-main-image .thumbnails a {
  width: 16.666%;
}

.special-text-content {
  font-size: 1.25em;
  font-weight: 300;
}

.avia_textblock .wcml_currency_switcher {
  display: inline-block;
}

@keyframes fade-out {
  from {
    opactity: 1;
  }
  to {
    opacity: 0;
  }
}

.fade-out-caption .caption_container {
  animation-name: fade-out;
  animation-duration: 6s;
  animation-delay: 8s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in
}

.wpml-ls-current-language a {
  text-decoration: underline !important;
}


.alternate_color #js_sort_items a {
  background-color: hsl(37.7, 66.6%, 84%);
  padding: 0 0.5rem;
  border-radius: 4px;
  font-size: 1rem;
}

.alternate_color #js_sort_items a .inner_sort_button {
  color: hsl(33.9, 51.3%, 60.7%);
}

.alternate_color #js_sort_items a:hover {
  background-color: hsl(37.7, 58.6%, 68%);
  
}

.alternate_color #js_sort_items a:hover .inner_sort_button {
  color: hsl(33.9, 54.3%, 42.7%);
}

.alternate_color #js_sort_items a.active_sort {
  background-color: hsl(37.7, 50.6%, 52%);
  
}

.alternate_color #js_sort_items a.active_sort .inner_sort_button {
  color: hsl(33.9, 44.3%, 94.7%);
}

#top .av-iconlist-small li {
	margin-bottom: 0.5em;
}

#top .av-iconlist-small .iconlist_icon {
	margin-right: 1em;
	transform: scale(1.75);
	opacity: 0.8;
}

.hr-section .hr-inner {
	margin-top: -2px;
	border-top-width: 5px;
}

.hr-subsection .hr-inner {
	border-top-width: 2px;
}

body .av-special-heading .av-special-heading-tag {
	float: none;
}

.av-special-heading-h3 .special-heading-border {
	display: none;
}

#top .avia-testimonial {
  border-width: 0;
}


#top .avia-testimonial_inner {
  position: relative;
  border: 2px solid white;
  padding: 2.5rem 3.5rem;
}

.avia-testimonial-markup-entry-content {
  quotes: "„" "“";
}

.avia-testimonial-markup-entry-content > :first-child::before {
  content: open-quote;
  position: absolute;
  font-size: 3em;
  transform: translate(-1.5rem, -1.5rem);
  color: #b79278;
}

.avia-testimonial-markup-entry-content > :last-child::after {
  content: close-quote;
  position: absolute;
  font-size: 3em;
  transform: translate(0.4rem, 1.5rem);
  color: #b79278;
}

#top .avia-testimonial-image {
  float: none;
  margin: 0;
  width: 124px;
  height: 124px;
  position: absolute;
  top: -5.5rem;
  right: 1.25rem;
  background: white;
  padding: 0.2rem;
  border-color: #b79278;
  border-width: 0.25rem;
  border-style: solid;
}

#top .avia-testimonial-meta {
  margin-left: 0;
}

#top .avia-testimonial-name {
  font-weight: normal;
}

.av-catalogue-title-container {
  font-size: 1.25rem;
}

.av-catalogue-content {
  font-size: 1rem;
}


#top .av-subheading {
  font-size: 1.25rem;
  margin-bottom: 0;
}

.av-special-heading.flex .av-special-heading-tag {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}

.av-special-heading-tag small {
  font-size: 0.5em;
  line-height: 1;
}

#top .av-catalogue-title {
  text-transform: none;
}


.av-catalogue-image {
  width: 26px;
  margin-top: 2px;
}

.av-catalogue-list li li {
  border-bottom: 0;
  list-style: "- ";
}

.av-catalogue-list li ul {
  margin: 0 1rem 0;
}

#top .page-title-image {
  margin-bottom: 6rem;
}
.page-title-image img {
  filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.35));
  opacity: 0.9;
}

.avia-section {
  min-height: auto;
}

#top p a:not(.socket_color a) {
  text-decoration-line: underline;
  text-decoration-color: color-mix(in srgb, currentColor 60%, transparent);
}

#top .socket_color a {
  color: var(--enfold-socket-color-primary);
}

#top .socket_color a:hover {
  color: var(--enfold-socket-color-secondary);
}

.av-main-nav .menu-item-more ul {
  left: auto;
  right: 0;
}

.av-catalogue-content {
    line-height: 1.5;
}

.slide-entry.flex_column.post-entry {
  position: relative;
  isolation: isolate;
}

#top .slide-entry .wp-post-image {
  border-radius: 0;
  padding: 1rem;
  border: 2px solid white;
}

#top .slide-image {
  background-color: transparent;
  margin-bottom: 0;
}

#top .slide-content {
  position: relative;
  padding: 1.5rem;
  width: 80%;
  margin-top: -4rem;
  margin-inline: auto;
  z-index: 1;
  background-color: white;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.3);
  text-align: center;
}

#top .slide-content:has(a:hover) {
  scale: 1.01;
  box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.2);
}

.slide-entry .more-link::after {
  content: "";
  position: absolute;
  inset: 0;
}

#top .slide-entry-excerpt {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.avia-content-slider .slide-meta {
  margin-top: 0.75rem;
  letter-spacing: 0.1em;
}

.template-single-blog .post-meta-infos {
  margin-top: 1.5rem;
  letter-spacing: 0.1em;
  font-size: 1.25rem;
}

.avia-content-slider .slide-meta::after,
.template-single-blog .post-meta-infos::after {
  content: "";
  display: block;
  color: black;
  width: 8rem;
  height: 4px;
  background-color: black;
  margin: 1.5rem auto;
}

.container.template-single-blog {
  max-width: none;
  padding: 0;
}

.container.template-single-blog main {
  padding-top: 0;
}

.template-single-blog .wp-post-image {
  display: block;
  margin-top: -1px;
  height: 50vh;
  object-fit: cover;
}


#top .fullsize .template-blog .post .entry-content-wrapper {
  position: relative;
  max-width: var(--wp--style--global--wide-size);
  padding: 3rem;
  background-color: white;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.3);
  font-size: inherit;
  line-height: inherit;
}

article.single-big {
  margin-top: -12vh;
  margin-bottom: 4rem;
  padding-inline: 2.25rem;
}

.template-single-blog .entry-content {
  column-count: 2;
  column-gap: 2rem;
}

.template-single-blog .entry-content > :first-child {
  margin-top: 0;
}

.template-single-blog .entry-content-wrapper.standard-content::after {
  content: "";
  position: absolute;
  inset: -2rem;
  width: auto;
  height: auto;
  border: 2px solid white;
  visibility: visible;
}

.template-single-blog .post_delimiter {
  display: none;
}

#top .fullsize .template-blog .post .entry-content-wrapper > * {
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.template-single-blog p {
  margin: 1.5em 0;
}

#top .fullsize .template-blog .post-title {
  font-size: 3.5rem;
  color: black;
  padding: 0;
}

#request_offer_button {
	position: relative;
	z-index: 1;
	margin-block: 1rem;
}

#top #request_offer_button .avia-button {
	color: white;
	text-transform: uppercase;
	padding: 0.5rem;
	font-size: 1.5em;
	line-height: 1;
}

#top #request_offer_button .avia-button strong {
	color: white;
}

@media only screen and (min-width: 768px) {
	#request_offer_button {
		position: absolute;
		right: 0;
		bottom: 0;
		width: 14vw;
		height: 14vw;
		margin: 0;
		overflow: hidden;
		
		display: flex;
    	align-items: center;
    	justify-content: center;
		pointer-events: none;
	}
	
	#request_offer_button .avia-button {
  		transform: rotate(-45deg) translateY(50%);
  		min-width: 20vw;
  		pointer-events: all;
	}
}

.av-catalogue-title {
  padding-right: 0;
}

.av-catalogue-price {
  position: static;
}

.av-catalogue-title-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#top legend label span, #top legend span {
  font-size: inherit;
  color: inherit;
}

#top legend label {
  font-size: inherit;
}

#top legend input[type="checkbox"] {
  accent-color: var(--enfold-main-color-heading);
  width: 1.25rem;
  height: 1.25rem;
}


#top input[type="date"] {
  -webkit-appearance: none;
  border: 1px solid #e1e1e1;
  padding: 8px 6px;
  outline: none;
  font: 1em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
  margin: 0;
  width: 100%;
  display: block;
  margin-bottom: 20px;
  background: #fff;
  border-radius: 0px;
}

#top .main_color input[type="date"] {
  border-color: var(--enfold-main-color-border);
  background-color: var(--enfold-main-color-bg2);
  color: var(--enfold-main-color-meta);
  font-family: inherit;
}


.wpcf7-not-valid-tip {
  color: #dc3232 !important;
  margin-top: -1.25rem;
}

.iconbox_left .iconbox_icon {
  top: -1px;
}

@media only screen and (max-width: 767px) {
  #top .header-section-small {
	height: 16vh;
  }
	
  .av-horizontal-gallery-slider {
    position: initial;
  }
	
  .responsive .av-horizontal-gallery-wrap {
    max-width: 85vw;
  }
	
  .responsive .av-horizontal-gallery-inner {
    min-height: auto;
  }
	
  .responsive .av-horizontal-gallery-img {
    transform: none;
  }
	
  #top .mobile-mb-0 {
	margin-bottom: 0 !important;
  }

  #top .mobile-pr-0 {
    padding-right: 0;
  }

  #top .mobile-pt-2 {
    padding-top: 2rem;
  }
	
  .responsive #top #wrap_all .container.template-single-blog {
	width: auto;
	max-width: none;
  }
	
  #top .fullsize .template-blog .post .entry-content-wrapper {
	padding: 2rem;
  }

  #top .fullsize .template-blog .post-title {
	font-size: 2.5rem;
  }
	
  .template-single-blog .entry-content {
	column-count: 1;
  }
}

@media only screen and (max-width: 1226px) {
  .av-catalogue-title-container {
    font-size: inherit;
  }

  .av-catalogue-image {
	width: 20px;
    margin-right: 6px;
  }
}

/** AK **/

nav.sub_menu {
	font-size: 14px;
}

#top div form.apx-form fieldset input.text_input, #top div form.apx-form fieldset textarea,
#top div form.apx-form fieldset input.button {
	background-color: rgba(255,255,255,0.35);
}

#top div form.apx-form fieldset input.button {
	color: #96614e;
}

#top div form.apx-form fieldset label {
	font-weight: 400;
	font-size: 17px;
}


#after_layer_slider_1 {
	border: none;
}

@media only screen and (max-width: 900px) {
    .startseite-adresse {
        margin-top: -50px;
    }
}

.avia-section.container_wrap.fullsize {
    background-size: cover;
}

@media only screen and (max-width: 767px) {
    #top #footer-page #next-section  p {
	    font-weight: 400;
	    font-size: 19px;
    }
}
	
.av-elegant-toggle .toggle_icon {
	opacity: 0.5;
	right: 0;
}

#top .togglecontainer section p.toggler {
	padding-left: 0;
	padding-right: 85px;
	font-size: 22px;
}

#top .togglecontainer section div.toggle_content {
	padding-left: 0;
	font-size: 18px;
}

#top .reservationsformular p {
	margin-bottom: 3px;
	margin-top: 3px;
}

#top .reservationsformular form.apx-form fieldset label {
	margin-bottom: 3px;
}

#top .reservationsformular form.apx-form fieldset input.text_input, #top div form.apx-form fieldset textarea, #top div form.apx-form fieldset input.button {
	padding: 2px;
	background-color: white;
}

#top div form.apx-form fieldset textarea {
	height: 4em;
}

#top div form.apx-form fieldset input.button {
	color: white;
	background-color: #96614e;
	padding: 8px 0;
	margin-top: 15px;
}

#top .datenschutz {
	margin-left: auto;
	margin-right: auto;
	float: initial;
}

.lead h2 {
	text-shadow: 2px 3px 2px rgba(0,0,0,.8);
}